<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:weightSum="10"
    android:background="@color/cg_dash_bg">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_weight="7.5">

        <ImageView
            android:id="@+id/close"
            android:layout_width="@dimen/_20sdp"
            android:layout_height="@dimen/_20sdp"
            android:contentDescription="@string/close"

            android:src="@drawable/ic_close_roud_outline"

            android:layout_marginVertical="@dimen/_20sdp"
            android:layout_marginHorizontal="15dp"

            />

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/cg_image"
            android:layout_width="@dimen/_40sdp"
            android:layout_height="@dimen/_40sdp"

            android:src="@drawable/caregiver_img"
            app:civ_circle_background_color="@color/white"

            android:layout_marginHorizontal="15dp"

            />

        <LinearLayout
            android:id="@+id/cg_profile"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:weightSum="10"

            android:layout_marginVertical="5dp"

            android:clickable="true"
            android:focusable="true"

            android:foreground="?android:attr/selectableItemBackground"

            android:padding="10dp"
            android:layout_marginHorizontal="5dp"

            android:background="@drawable/round_corners"

            >

            <TextView
                android:id="@+id/name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="7"

                tools:text="@string/aditya_gaikwad"
                android:fontFamily="@font/nunito_medium"
                android:textColor="@color/white"
                android:textSize="@dimen/_16ssp"

                android:maxLines="1"
                android:ellipsize="end"

                />

            <ImageView
                android:layout_width="0dp"
                android:layout_weight="3"
                android:layout_height="match_parent"
                android:contentDescription="@string/next"

                android:src="@drawable/ic_next"
                app:tint="@color/white"

                />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"

            android:background="@color/black"

            android:layout_marginHorizontal="15dp"

            />

        <LinearLayout
            android:id="@+id/articles"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:weightSum="10"

            android:layout_marginVertical="5dp"

            android:clickable="true"
            android:focusable="true"

            android:foreground="?android:attr/selectableItemBackground"

            android:padding="10dp"
            android:layout_marginHorizontal="5dp"

            android:background="@drawable/round_corners"

            >

            <ImageView
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="match_parent"
                android:contentDescription="@string/next"

                android:src="@drawable/ic_articles"
                app:tint="@color/white"

                android:scaleType="fitStart"

                />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="5"

                android:text="@string/articles"
                android:fontFamily="@font/nunito_regular"
                android:textColor="@color/white"
                android:textSize="@dimen/_14ssp"

                android:maxLines="1"
                android:ellipsize="end"

                />

            <ImageView
                android:layout_width="0dp"
                android:layout_weight="3"
                android:layout_height="match_parent"
                android:contentDescription="@string/next"

                android:src="@drawable/ic_next"
                app:tint="@color/white"

                />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/faqs"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:weightSum="10"

            android:layout_marginVertical="5dp"

            android:clickable="true"
            android:focusable="true"

            android:foreground="?android:attr/selectableItemBackground"

            android:padding="10dp"
            android:layout_marginHorizontal="5dp"

            android:background="@drawable/round_corners"

            android:baselineAligned="true"

            >

            <ImageView
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="match_parent"
                android:contentDescription="@string/next"

                android:src="@drawable/ic_faqs"
                app:tint="@color/white"

                android:scaleType="fitStart"

                />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="5"

                android:text="@string/faqs"
                android:fontFamily="@font/nunito_regular"
                android:textColor="@color/white"
                android:textSize="@dimen/_14ssp"

                android:maxLines="1"
                android:ellipsize="end"

                />

            <ImageView
                android:layout_width="0dp"
                android:layout_weight="3"
                android:layout_height="match_parent"
                android:contentDescription="@string/next"

                android:src="@drawable/ic_next"
                app:tint="@color/white"

                />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/contact_admin"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:weightSum="10"

            android:layout_marginVertical="5dp"

            android:clickable="true"
            android:focusable="true"

            android:foreground="?android:attr/selectableItemBackground"

            android:padding="10dp"
            android:layout_marginHorizontal="5dp"

            android:background="@drawable/round_corners"

            >

            <ImageView
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="match_parent"
                android:contentDescription="@string/next"

                android:src="@drawable/ic_contact_us"
                app:tint="@color/white"

                android:scaleType="fitStart"

                />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="5"

                android:text="@string/contact_admin"
                android:fontFamily="@font/nunito_regular"
                android:textColor="@color/white"
                android:textSize="@dimen/_14ssp"

                android:maxLines="1"
                android:ellipsize="end"

                />

            <ImageView
                android:layout_width="0dp"
                android:layout_weight="3"
                android:layout_height="match_parent"
                android:contentDescription="@string/next"

                android:src="@drawable/ic_next"
                app:tint="@color/white"

                />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/settings"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:weightSum="10"

            android:layout_marginVertical="5dp"

            android:clickable="true"
            android:focusable="true"

            android:foreground="?android:attr/selectableItemBackground"

            android:padding="10dp"
            android:layout_marginHorizontal="5dp"

            android:background="@drawable/round_corners"

            >

            <ImageView
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="match_parent"
                android:contentDescription="@string/next"

                android:src="@drawable/ic_settings"
                app:tint="@color/white"

                android:scaleType="fitStart"

                />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="5"

                android:text="@string/settings"
                android:fontFamily="@font/nunito_regular"
                android:textColor="@color/white"
                android:textSize="@dimen/_14ssp"

                android:maxLines="1"
                android:ellipsize="end"

                />

            <ImageView
                android:layout_width="0dp"
                android:layout_weight="3"
                android:layout_height="match_parent"
                android:contentDescription="@string/next"

                android:src="@drawable/ic_next"
                app:tint="@color/white"

                />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>